.page-container {
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 20px;
    padding-left: 280px;
    display: inline-flex !important;
}

@media only screen and (max-width : 992px) {
    .page-container {
        padding-left: 0;
        display: flex !important;
    }
}

#navbar {
    position: absolute;
    top: 20px;
    left: 20px;
}

.center-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.side-by-side {
    display: flex;
    justify-content: center;
    align-items: center;
}
.side-by-side >* {
    margin: 0 5px;
}

.bold {
    font-weight: bold;
}

.margin-sm {
    margin: 5px;
}

.margin {
    margin: 20px;
}

.button-sm {
    padding: 0 10px !important;
}

.pad-sides-sm {
    padding: 0 8px !important;
}

#github-link {
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

#overlay, .overlay {
    position: absolute;
    top: 0;
    left: 0;
}

#facesContainer canvas {
    margin: 10px;
}

input[type="file"]::-webkit-file-upload-button {
    background: #26a69a;
    border: 1px solid gray;
    cursor: pointer;
    color: #fff;
    border-radius: .2em;
}